using System;
using System.Net;

internal sealed class Delegate720 : MulticastDelegate
{
	public extern WebExceptionStatus Invoke(object object_0);

	public static WebExceptionStatus smethod_0(object object_0, Delegate720 delegate720_1)
	{
		return delegate720_1(object_0);
	}

	public extern Delegate720(object object_0, IntPtr intptr_0);

	static Delegate720()
	{
		Class10.smethod_13(typeof(Delegate720).TypeHandle);
	}

	internal static Delegate720 delegate720_0;
}
